CRB-BLAST(1)

NAME
crb-blast - Conditional Reciprocal Best BLAST

DESCRIPTION
CRB-Blast v0.6.4 by Chris Boursnell <cmb211@cam.ac.uk>

Conditional Reciprocal Best BLAST

USAGE: crb-blast <options>

  OPTIONS:

--query, -q <s>:
    query fasta file

--target, -t <s>:
    target fasta file

--evalue, -e <f>:
    e-value cut off for BLAST. Format 1e-5 (default: 1.0e-05)

--threads, -h <i>:
    number of threads to run BLAST with (default: 1)

--output, -o <s>:
    output file as tsv

--split, -s:
    split the fasta files into chunks and run multiple blast jobs and then combine them.

--version, -v:
    Print version and exit

--help, -l:
    Show this message